Subject: GNU-Win32 Installation Problem
From: [email-masked] (Caskey, William)

2 Dec 1997 19:48:53 -0800
Message-ID: <119D55D6D69FD011AB9B000092966BB411A173.cygnus.gnu-win32@EXCHANGE2>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

> I downloaded Beta 18 and installed it on my Windows NT sytem yesterday
> along with Ming32 (unfortunately without reading the instructions
> completely). Today, I deleted everything and started over. I installed
> GNU Win32 and adjusted the environment variables as follows (per your
> readme.txt in the Minimalist version):
> 
> PATH = (added c:\gnuwin32\b18\H-i386-cygwin32\bin;
> c:\gnuwin32\b18\tcl\bin to the PATH line)
> TCL_LIBRARY = c:\gnuwin32\b18\tcl\lib\tcl7.6
> GDBTK_LIBRARY = c:\gnuwin32\b18\share\gdbtcl
> GCC_EXEC_PREFIX = c:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib
> LIBRARY_PATH = c:\gnuwin32\b18\H-i386-cygwin32\lib
> 
> I created and compiled the 'hello' program but compilation was
> interrupted with the following message:
> 
> gcc:  installation problem, cannot exec 'cpp': no such file or
> directory.
> 
> Is there more configuration I need to do? I browsed the subdirectories
> and couldn't find a cpp executable, but did find c++.exe and
> c++filt.exe. I've been using Visual C++ and Visual Basic for
> development, but now that I have a Linux installation to support, I
> need a new compiler. Thanks for your help.
> 
> ***************************************
> *  Bill Caskey
> *
> *  Director, Research & Grants Administration    *
> *  The Children's Mercy Hospital                          *
> *  2401 Gillham Road                                           *
> *  Kansas City, MO  64108                                  *
> *  Voice:	(816) 234-3879                                   *
> *  FAX:	(816) 855-1982                                   *
> *  E-mail:	[email-masked]                             *
> ***************************************
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".